Rated 5 out of 5 stars

i needed the nitghtly version to work with thunderbird 24, works fine :)

on the server side, i'm using cyrus 2.4 forcing tls

Léirmheas ar leagan níos sine den bhreiseán seo (0.2.2).